@charset "utf-8";


#wrapper {
    background: #ffffff;
}

#navArea nav .inner .sp_menu_box ul.site-list:nth-child(2) {
    margin: 30px auto 0;
    padding: 30px;
    background: #efefef;
}

/*++++++++++++++
    topimage
++++++++++++++*/
section#top-image {
    padding: 0;
    position: relative;
    z-index: 1;
    top: 0;
    margin: 0 auto 0;
    width: 100%;
    max-width: 2030px;
    max-height: 1270px;
    overflow: hidden;
    height: 100vh !important;
}

section#top-image .main-slide {
    content: "";
    position: absolute;
    z-index: -1;
    height: 100vh;
    width: 100%;
    /* max-height: 1190px; */
}


section#top-image .main-slide .swiper-slide span {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.read {
    position: absolute;
    bottom: 5%;
    left: 5%;
    margin: 0;
    z-index: 3;
    width: 90%;
}

.read-wrap:nth-child(n+2) {
    margin: 0px 0 0 0;
}

.read h3 {
    /* color: #ffffff; */
    font-size: 1.15em;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: left;
    margin: 0 auto;
    display: block;
    width: 100%;
    line-height: initial;
    background: #fff;
    padding: 1px 5px;
    display: inline;
}

.read02 {
    position: absolute;
    top: 17%;
    left: 0;
    right: 0;
    /* transform: translateY(-50%); */
    margin: auto;
    text-align: center;
    /* display: none; */
}

.supplement .read02 {
    top: 38%;
}

.read02 h1 span img {
    width: 52px;
}

.read03 {
    margin: 0 0 9px 0;
}

.read03 h2 {
    color: #fff;
    font-size: 1.4em;
    letter-spacing: 4px;
    text-indent: -14px;
    text-shadow: 1px 1px 10px #404040;
}

.read03 h2 span {
    position: relative;
}

.read03 h2 span sub {
    position: absolute;
    top: 32px;
    font-size: .5em;
    padding: 0 6px;
}

.document {
    font-size: .8em;
    margin: 15px;
    color: #fff;
    text-shadow: 1px 1px 10px #bfbfbf;
    letter-spacing: 2px;
    text-indent: 0;
}

.read02 h1 span {
    display: flex;
    /* margin: 0 auto; */
    align-items: center;
}

.read02 h1 {
    text-align: left;
    letter-spacing: 2px;
    color: #121212;
    height: 100%;
    display: block;
}

.read02 h1 span:last-child {
    /* font-size: 48%; */
    /* margin: 7px 0 0 0; */
    /* display: block; */
}


.r-head-box {
    position: relative;
}

.r-head-box h1 {
    line-height: 1.8;
    display: inline;
    display: block;
    font-size: 1em;
}

.r-head-box h2 {
    line-height: 1.8;
    border-bottom: 1px solid;
    display: inline;
    padding: 0 0 4px 0;
    letter-spacing: 4px;
    position: relative;
}

.r-head-box h2 span {
    position: absolute;
    font-size: .3em;
    top: -11px;
    margin-left: -15px;
}

.r-head-box h2 sup {
    margin: 0 0 0 -15px;
    position: absolute;
    font-size: .3em;
}

.r-head-box h3 {
    font-size: 1.2em;
    padding: 15px 0;
    position: relative;
}

.r-head-box h3 sup {
    margin: 0 0;
    position: absolute;
    font-size: .3em;
}

.r-head-box02 {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: auto;
    top: -18px;
}


.r-head-box03 .en {
    color: #a9a9a9;
    letter-spacing: 1px;
}

.serum .r-head-box03 .en {
    color: #e5c2ac;
}

.supplement .r-head-box03 .en {
    color: #a6c2df;
}

.r-head-box03 h3 {
    font-weight: 500;
}

section {
    position: relative;
}


/*コンセプト*/
.about-text {
    width: 100%;
    text-align: left;
}

.about-figure {
    width: 100%;
}


/*商品について*/
section.product {
    background: #efefef;
    padding: 0 0 50px 0;
}

.serum section.product {
    background: #fffbf5;
}

.supplement section.product {
    background: #f9f9f9;
}

.explanation {
    margin: 0 0 70px 0;
}


.explanation h4 {
    font-size: 1em;
    font-weight: 500;
    line-height: 1.7;
}

.explanation h4 small {
    font-size: 90%;
    /* display: block; */
    /* padding: 0 0 0 10px; */
    color: #594c43;
}

.explanation span {
    font-size: 0.9em;
    /* border-bottom: 1px solid; */
    /* padding: 0 0 3px 0; */
    box-sizing: border-box;
    /* border-radius: 7px; */
    line-height: 1;
    color: #616161;
    display: inline-block;
    width: 100%;
    max-width: 130px;
    margin: 0;
}

.explanation small {
    font-size: 0.8em;
    padding: 0;
    color: #7f7670;
}

.purchase{}
.purchase a{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333333;
    background-color: #e5e5e5;
    font-size: 30px;
    width: 210px;
    height: 55px;
    border-radius: 3px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
    font-size: 1.2em;
    line-height: 1.5;
    margin: 35px auto 0;
}
.purchase a:hover{}

.explanation b.price {
    display: block;
    color: #594c43;
    font-weight: 600;
}

.explanation b.price span {
    font-size: 1.65em;
    border: none;
    padding: 0;
    border-radius: 0;
    color: #594c43;
}

.explanation b.price small {
    color: #594c43;
    padding: 0 0 0 4px;
}

.button-wrap {
    margin: 30px auto 0;
}

.explanation .button {
    margin: 0;
    background: #594c43;
    width: 100%;
    padding: 10px 20px;
    font-size: 0.95em;
    color: #fff;
    position: relative;
    display: block;
    transition: .3s;
    text-align: center;
}

.explanation .button2 {
    margin: 20px 0 0 0;
    width: 100%;
    padding: 10px 20px;
    font-size: 0.95em;
    color: #594c43;
    border: 1px solid;
    position: relative;
    display: block;
    transition: .3s;
    text-align: center;
}

.explanation .button:after {
    content: "";
    background: url(../images/common/cart_w.svg) no-repeat center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 7%;
    background-size: cover;
    top: 50%;
    transform: translateY(-50%);
}



.button:hover {
    background: #4f4f4f;
}

.button2:hover {
    color: #757575;
}

.product .about-inner h5 {
    font-weight: 500;
    position: relative;
}

.product .about-inner h5 span {
    position: absolute;
    font-size: .2em;
    top: -7px;
    margin-left: -10px;
}

ul.hoto li {
    display: flex;
    margin: 0 0 15px 0;
    align-items: flex-start;
}

ul.hoto li span {
    display: inline;
    background: #dddddd;
    line-height: 1;
    padding: 7px;
    height: 33.38px;
    color: #594c43;
}

.serum ul.hoto li span {
    background: #fff0e7;
    color: #d3b39f;
}

ul.hoto li p {
    padding: 0 0 0 10px;
    line-height: 1.8;
}

video {
    max-width: 100%;
}

ul.hoto li img {
    padding: 5px 0 0 10px;
}

ul.list {
    list-style: square;
    padding: 10px 0 20px 20px;
    color: #594c43;
    display: none;
}

ul.list p {
    line-height: 1.8;
}

ul.list li ol {
    list-style: revert;
    padding: 5px 0 0 20px;
}

ul.list li {
    margin: 0 0 6px 0;
}

ul.list li {
    font-size: 0.85em;
}

ul.list li p,
ul.list li ol li p {
    font-size: 1em;
}

.pulldown {
    border-bottom: 1px solid hsl(25deg 5.17% 54.51% / 25%);
    padding: 0 0 2px 0;
}

.pulldown h5 {
    position: relative;
    cursor: pointer;
}

.pulldown h5:after {
    right: 2%;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    left: auto;
    content: "+";
    position: absolute;
    background: #d1d1d1 center no-repeat;
    width: 25px;
    height: 25px;
    border-radius: 100px;
    box-sizing: border-box;
    padding: 0 5px;
    font-size: 22px;
    line-height: 1;
    text-align: center;
}

.pulldown h5.active:after {
    transform: translateY(-50%) rotateZ(45deg);
}

.pulldown span {
    display: none;
}


section#about {
    margin: 30px auto 0;
}

section#about .d-box {
    width: 100%;
    flex-wrap: wrap;
}




#about .about-text {
    width: 90%;
    margin: 0 auto 80px;
}

#about .about-figure {
    width: 100%;
    margin: 0 auto;
}

.about-figure ul li {
    margin: 0 5px 0 0;
}

#about .about-figure figure {
    border-radius: 0;
}

.ingredent-text h6 small {
    padding: 1px 6px;
    border-radius: 4px;
    font-size: 0.75em;
    background: #dfdfdf;
}

.dl-wrap dl {
    display: flex;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 5px 0;
}

.dl-wrap dl * {
    font-size: 0.85em;
    color: #6b5f57;
}

.dl-wrap dl dd {
    text-align: left;
    display: inline-block;
    margin: 0 auto 0 0;
    position: relative;
    padding: 0 0 0 19px;
}

.dl-wrap {
    width: auto;
    max-width: 180px;
}

.dl-wrap dl dt {
    position: relative;
    width: 110px;
}

.dl-wrap dl dt:before {
    content: "…";
    position: absolute;
    right: 0;
}

ul.recommend li {
    display: flex;
    justify-content: space-between;
    margin: 0 0 30px 0;
}

ul.recommend li:last-child {
    margin: 0;
}

ul.recommend li figure {
    width: 41%;
}

ul.recommend li figcaption {
    width: 54%;
}

ul.recommend li figcaption b {
    font-size: 0.9em;
    color: #594c43;
    font-weight: 500;
    border-bottom: 1px solid;
    padding: 0 0 0 0;
    margin: 0 0 9px 0;
    display: block;
}

/***
btn
***/
.btn{
    text-align: center;
    margin: 40px auto 0;
    width: 100%;
    max-width: 300px;
}

.btn a{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #333333;
	background-color: var(--henkel-color-background-gray);
	font-size: 30px;
	width: 300px;
	height: 80px;
	border-radius: 3px;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
	font-size: 1.2em;
	line-height: 1.5;
	border-top: 1px solid #cccccc;
}

@media screen and (min-width: 767px) {


    .r-head-box02 .en {
        font-size: 2.3em;
    }

    .read02 h1 span img {
        width: 100%;
        height: auto;
    }

    .read {
        bottom: 7%;
    }

    .read03 {
        text-align: center;
        margin: 0 auto 10px;
    }

    .read03 h2 {
        font-size: 1.9em;
        text-shadow: 1px 1px 10px #bfbfbf;
        letter-spacing: 2px;
        text-indent: 0;
    }

    .read03 h2 span {}

    .read03 h2 span sub {
        top: 45px;
        padding: 0;
        margin: 0 0 0 -10px;
    }

    .document {
        /* margin: 0 0 0; */
        text-align: right;
    }

    .read-box {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .read-wrap:nth-child(2) {
        margin: 0;
        display: inline;
    }

    .read .read-wrap h3 {
        padding: 3px 0 4px 7px;
    }

    .read .read-wrap:nth-child(2) h3 {
        padding: 3px 7px 4px 0;
    }

    .read h3 {
        font-size: 1.3em;
        letter-spacing: 1px;
    }



    /*説明*/

    section#about {
        margin: 60px auto 0;
    }

    section#about .d-box {
        flex-wrap: initial;
    }


    section#about .d-box {
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        width: 90%;
        max-width: 1200px;
        align-items: flex-start;
        flex-wrap: inherit;
    }

    #about .about-text {
        margin: 0;
        width: 50%;
    }


    #about .about-figure {
        margin-right: calc(60% - 60vw);
        width: 45vw;
    }



    section#about.about .d-box .about-text {
        width: 90%;
        max-width: 1200px;
        margin: auto;
    }

    section#about.about .d-box {
        max-width: 100%;
        width: 100%;
    }


    #about .about-figure ul {
        flex-wrap: wrap;
    }

    .about-figure ul li {
        margin: 0 0 0 auto;
        width: 65%;
    }

    .about-figure ul li:first-child {
        width: 65%;
        margin: 0 0 0 auto;
    }

    .about-figure ul li:nth-child(2) {
        width: 65%;
        margin: 10px auto 10px 0;
    }

    /*商品について*/
    .product-text {
        display: flex;
        /* justify-content: space-between; */
        padding: 0;
    }

    .r-head-box02 {
        right: inherit;
        left: 5%;
    }

    .product-figure {
        width: 50%;
        margin: 0;
        position: sticky;
        left: 0;
        top: 90px;
        height: 100vh;
        object-fit: cover;
    }

    .product-figure ul li img {
        position: absolute;
        max-width: none;
        left: -12%;
        right: 0;
        margin: auto;
        height: 100%;
    }

    .product-text .inner {
        width: 50%;
        max-width: none;
        margin: 0 0 0 auto;
        padding: 30px 5% 60px 5%;
        position: relative;
        top: 0;
    }

    .explanation {
        margin: 0 0 30px 0;
        border-bottom: 1px solid #97918c61;
        padding: 0 0 50px 0;
    }

}


@media screen and (min-width: 991px) {


    .read {
        width: 90%;
    }

    .read h6 {
        font-size: 1.1em;
    }

    /*コンセプト*/
    section#about .d-box {
        align-items: center;
        justify-content: center;
    }

    section#about {
        margin: 150px auto 0;
    }

    .about-figure ul li:first-child img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    #about .about-figure {
        margin-right: 0;
        width: 50%;
    }

    #about .about-text {
        width: 38%;
    }


    #about p {
        font-size: 1.05em;
        letter-spacing: 0.1em;
    }

    .r-head-box02 {
        left: 0;
        right: 0;
    }

    .about-figure ul li {
        margin: 0 0 0 auto;
        width: 50%;
    }

    .about-figure ul li:first-child {
        width: 100%;
        margin: 0 0 0 auto;
        height: 300px;
        position: relative;
    }

    .about-figure ul li:nth-child(2) {
        width: 50%;
        margin: 0;
    }


}

@media screen and (min-width: 1023px) {
    #navArea nav .inner .sp_menu_box ul.site-list:nth-child(2) {
        margin: 80px auto 0;
        padding: 0;
        background: none;
    }
}

@media screen and (min-width: 1100px) {


    #top-image:after {
        font-size: 8.5vw;
        top: 40px;
    }

    .r-head-box02 {
        top: -24px;
    }

    .r-head-box02 .en {
        font-size: 3em;
    }

    .r-head-box .en {
        position: relative;
        font-size: 1em;
        opacity: 1;
        font-weight: 400;
        display: block;
        margin: 0;
        top: inherit;
        right: inherit;
    }

    section#top-image .main-slide {
        max-height: 890px;
    }

    section#top-image {
        max-height: 990px;
    }

    /*商品について*/
    .product-figure ul li img {
        left: -10%;
        position: relative;
    }


    section.product {
        padding: 0;
    }

}

@media screen and (min-width: 1200px) {
    .read h3 {
        /* font-size: 3em; */
    }

    .r-head-box .en {
        font-size: 1.3em;
        margin: 0 0 8px 0;
    }

    section#top-image .main-slide {
        max-height: 990px;
    }

    section#top-image {
        max-height: 1100px;
    }

    .read02 {
        top: 0;
        /* transform: translateY(-50%); */
        right: 0;
        bottom: 0;
        height: 100vh;
        display: flex;
        align-items: center;
    }

    .supplement .read02 {
        top: 50%;
        right: inherit;
        left: 6%;
    }

    .read02 h1 span:last-child {
        /* font-size: 38%; */
        /* font-weight: 300; */
        /* margin: 0; */
        height: 100%;
    }

    .explanation h4 {
        font-size: 1.5em;
    }


    .button-wrap {
        display: flex;
        justify-content: space-between;
    }


    .explanation .button,
    .explanation .button2 {
        width: 47%;
        margin: 0;
    }

    .product-figure ul li img {
        left: 0;
    }

    .product-text .inner {
        padding: 100px 5%;
        max-width: 710px;
        margin: 0;
    }

    ul.recommend li figcaption b {
        font-size: 1em;
    }

    .read03 h2 span sub {
        font-size: .4em;
        top: 49px;
    }
}


@media screen and (min-width: 1299px) {

    section#top-image .main-slide {
        max-height: 890px;
    }

    section#top-image {
        max-height: 1020px;
    }



    /*コンセプト*/


}


@media screen and (min-width: 1449px) {
    section#top-image .main-slide {
        max-height: 890px;
    }

    section#top-image {
        max-height: 1020px;
    }
}

@media screen and (min-width: 1699px) {


    section#top-image {
        max-height: 1380px;
    }

    section#top-image .main-slide {
        max-height: 1200px;
    }

    .r-head-box h2 {
        font-size: 2em;
        letter-spacing: 9px;
        padding: 0 0 9px 0;
        position: relative;
    }



    .product-text .inner {
        padding: 100px 2.5%;
        max-width: 560px;
        margin: 0;
    }
}